package kz.arta.synergy.workflow.mobile.android.common.models.offline;

/**
 * Created by neox on 13.08.14.
 */
public class ItemResult {

    private String result;
    private String message;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }
}
